
body {
    font-family: 'AvenirArabic-SharjahGovt', sans-serif !important;
}

h1,
h2 {
    font-family: 'AvenirArabic-SharjahGovt', sans-serif !important;
    font-weight: 400;
}

h3,
h4,
h5,
h6 {
    font-family: 'AvenirArabic-SharjahGovt', sans-serif !important;
}

p {
    font-size: 14px;
    margin-bottom: 0;
    font-family: 'AvenirArabic-SharjahGovt', sans-serif !important;
}
